@media screen and (max-width: 680px) {
#wrapper {
	width: 99%;
	max-width: 600px;
	float: left;
	padding: 0;
	border: 0;
	margin: 0;
}
footer {
	width: 98%;
}
}
@media screen and (max-width: 485px) {
#wrapper {
	width: 99%;
	max-width: 478px;
}
h1 {
	width: 90%;
}
nav#footer a {
	display: block;
}
}
@media screen and (max-width: 322px) {
#wrapper {
	width: 98%;
	max-width: 318px;
	padding: 0;
}
footer {
	width: 96%;
}
}
@media screen and (max-width: 242px) {
#wrapper {
	width: 98%;
	max-width: 238px;
}
div.content h1 {
	width: 97%;
}
nav#header {
	width: 60%;
	padding: 0;
}
p {
	text-align: center;
	padding: 0;
	width: 95%;
}
footer {
	width: 96%;
}
nav#footer {
	width: 80%;
	padding-left: 8%;
}
.convert{
	display: none;
}
}
